@charset "utf-8";
@font-face {
    font-family: 'TekitouPoem';
    src: url('/common/fonts/TekitouPoem.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TekitouPoem Extra';
    src: url('/common/fonts/TekitouPoemExtra-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TekitouPoem';
    src: url('/common/fonts/TekitouPoemBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TekitouPoem Semi';
    src: url('/common/fonts/TekitouPoemSemi-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif+JP);

/* common
------------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family:"Noto Sans JP", Osaka, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo',"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", 'ＭＳ Ｐゴシック', 'MS PGothic';
	line-height:1.8;
	color:#646464;
	font-size: 16px;
	vertical-align:top;
	background-color:#ffffff;
	background:url(../img/topflag.webp) repeat-x center top;
	-webkit-text-size-adjust:100%;
	word-wrap:break-word;
}

a        {transition:all 0.3s linear;}
a:link   {color:#1968b7;text-decoration:underline;}
a:visited{color:#1968b7;text-decoration:underline;}
a:hover  {color:orange;text-decoration:none;}
a:active {color:#1968b7;text-decoration:underline;}

@media screen and (max-width:720px){
	body {
		font-size:14px;
	}
}

/* structure
---------------------------------------- */
div#header,
div#footer{
	clear:both;
	width:100%;
	position:relative;
	margin:0 auto;
	padding:30px 0 0;
	overflow:hidden;
}
div#header{
	overflow:visible;
}
div#footer{
	padding:90px 0 0;
	background:url(../img/topflag.webp) repeat-x center top;
}
div#container{
	width:auto;
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
div#contents{
	width:90%;
	max-width:1280px;
	clear:both;
	margin:0 auto 180px;
	padding:0;
}

@media screen and (max-width: 1054px) {
	div#contents {
		margin: 0 auto 90px;
	}
}
@media screen and (max-width: 720px) {
	div#footer{
		clear:both;
		width:100%;
		position:relative;
		margin:0 auto;
		padding:30px 0 0;
		overflow:hidden;
	}
}
@media screen and (max-width: 540px) {
	div#header{
		padding-top:15px;
	}
}

/* header
---------------------------------------- */
div#header div.inner{
	margin-bottom:0;
}
h1.logo{
	width:332px;
	margin:30px auto;
}
h1.logo a{
	display:block;
	width:332px;
	height:96px;
	text-align:center;
	background:url(../img/logo.webp) no-repeat center center;
	overflow:hidden;
}
h1.logo a span{
	display:block;
	text-indent:-999999em;
}
#btn_menu {
	width:46px;
	height:46px;
	display:none;
    position: absolute;
	top:15px;
	right:15px;
	border:1px #62af00 solid;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	-ms-border-radius:23px;
	background-color:white;
	transition:all 1s ease;
	cursor:pointer;
	z-index:99999;
}
#btn_menu:before,
#btn_menu:after{
	width:16px;
	content:"";
	position:absolute;
	display:block;
	transition:all 0.3s ease;
	transform: rotateZ( 0deg ) ;
}
#btn_menu:before{
	height:3px;
	top:21.5px;
	left:15px;
	border-radius:1.5px;
	-webkit-border-radius:1.5px;
	-moz-border-radius:1.5px;
	-ms-border-radius:1.5px;
	background-color:#005661;
}
#btn_menu:after{
	height:11px;
	top:15px;
	left:15px;
	border-top:3px #005661 solid;
	border-bottom:3px #005661 solid;
}
#btn_menu:hover{
	filter: drop-shadow(0 0 16px rgba(255,165,0,1));
}
	
#btn_menu:hover:before,
#btn_menu:hover:after{
	transform: rotateZ( 180deg ) ;
}
@media screen and (max-width: 990px) {
	#btn_menu {
		display:block;
	}
}
@media screen and (max-width: 510px) {
	div#header{
		padding:10px 0;
		transition:all 0.3s linear
	}
	div#header.transform #btn_menu {
		position:fixed;
	}
}

/* global_navi
---------------------------------------- */
ul.gnavi {
	width:100%;
	display:inline-block;
	margin:0 auto;
	padding: 0 0 30px;
	text-align:center;
	background-color:#fff;
	z-index:1000;
}
ul.gnavi li {
	position:relative;
	margin:0 15px;
	padding:20px 0 18px;
}
ul.gnavi li a {
	position:relative;
	display:block;
	padding:0;
	font-size:20px;
	font-weight:bold;
	white-space:nowrap;
	text-align:center;
	overflow:hidden;
	transition: all 0.3s ease;
}
ul.gnavi li ul {
	display:none;
	position:absolute;
	top:75px;
	left:50%;
	width:300px;
	margin:0 0 0 -150px;
	padding:0;
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
	z-index:9999999;
	background:#fff;
}
ul.gnavi li ul li {
	width:100%;
	margin:0;
	padding:0;
	border-right:none;
	border-top:1px #ccc solid;
	background:none;
}
ul.gnavi li ul li:first-child{
	border-left:none;
}
ul.gnavi li ul li:last-child{
	border-bottom:none;
}
ul.gnavi li ul li a {
	display:block;
	height:inherit;
	padding:10px 15px 8px;
	font-size:14px;
	text-indent:0;
	text-align:center;
	white-space:normal;
	background:none;
	border-left:none;
	border-right:none;
}
ul.gnavi li ul li a:hover {
	color:white;
	background:orange!important;
	transition-property: all;
	transition: 0.3s linear;
}
ul.gnavi li ul li:last-child a {
	border:none
}

div#header.transform ul.gnavi{
	position:fixed;
	top:0;
	padding:0;
	background-color:rgba(255,255,255,0.85);
}
div#header.transform ul.gnavi li{
	padding:10px 0;
}
div#header.transform ul.gnavi li a.hierarchy{
	font-size:16px;
}
div#header.transform ul.gnavi li ul {
	  top: calc(1.8em + 20px);
}
div#header.transform ul.gnavi li ul li{
	padding:0;
}
@media screen and (max-width: 1180px) {
	ul.gnavi li {
		margin: 0 10px;
	}
	ul.gnavi li a {
		font-size: 18px;
	}
}
@media screen and (max-width: 990px) {
	div#footer div.inner{
		width:100%;
	}
	ul.gnavi {
		width: 100%;
		max-height:100vh;
		display:none;
		position:fixed;
		top:0;
		left:0;
		margin: 0;
		padding:0;
		overflow-x:auto;
	}
	ul.gnavi li {
		display:block;
		width:100%;
		margin:0;
		padding:0;
		border-top:1px #ccc solid;
	}
	ul.gnavi li:last-child{
		border-bottom:1px #ccc solid;
	}
	ul.gnavi li a {
		height:inherit;
		padding:8px 10px;
		text-align:left;
		text-indent:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		background-color:rgba(255,255,255,0.85);
		box-shadow:none;
	}
 #gnavi ul li a:before {
  position:absolute;
  right:10px;
  top:16px;
  color:#509b58;
  font-family:'FontAwesome';
  content:"\f054"
 }
ul.gnavi li a[href="#"]:before {
  position:absolute;
  right:10px;
  top:16px;
  color:#509b58;
  font-family:'fontAwesome';
  content:"\f078"
 }
ul.gnavi li ul {
  display:none;
  position:static;
  width:100%;
  margin:0;
  padding:0;
  border:none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  background:#fafafa;
 }
 ul.gnavi li ul li{
	 border-top:1px #ccc solid;
 }
ul.gnavi li ul li a:hover {
  background:none
 }
	ul.gnavi li ul li a{
		color:#005661;
		text-align:left;
	}
	ul.gnavi li a:hover,
	ul.gnavi li a ul li a:hover {
		color:white;
		background:orange;
	}
}
@media screen and (max-width:510px){
	ul.gnavi li a,
	ul.gnavi li ul li a {
		font-size:14px;
	}
}

/* category */
ul.gnavi li.mirai_club       a{color:#43a0da;}
ul.gnavi li.matching_support a{color:#ff7882;}
ul.gnavi li.marriage_support a{color:#ff8200;}
ul.gnavi li.family_support   a{color:#30ac9c;}
ul.gnavi li.inquiry          a{color:#1968b7;}
ul.gnavi li:hover            a.hierarchy{color:orange;}


/* footer
------------------------------------------------------*/
div#footer div.inner{
	display: flex;
	margin-bottom:30px;
}
	
div#footer div.inner ul#footer_bnr{
	width:750px;
	margin:0 auto;
}
div#footer div.inner ul#footer_bnr li{
	max-width:240px;
	margin:0 15px 20px 0;
}
div#footer div.inner ul#footer_bnr li:nth-child(3n){
	margin-right:0;
}
div#footer div.inner ul#footer_bnr li a{
	display:block;
	font-size:12px;
}
div#footer div.inner ul#footer_bnr li img{
	margin-bottom:5px;
	border:1px #ccc solid;
}

div#footer div.inner ul#add{
	width:calc(50% - 30px);
	margin-right:30px;
}
div#footer div.inner ul#add li{
	margin-bottom:60px;
	padding-left:30px;
	border-left:5px #ebebeb solid;
	overflow:hidden;
}
div#footer div.inner ul#add li:nth-child(2){
	padding-top:15px;
}
div#footer div.inner ul#add li h2.name{
	margin-bottom:15px;
	font-size:20px;
	font-weight:bold;
}
div#footer div.inner ul#add li:nth-child(1) h2.name{color:#ff8200;}
div#footer div.inner ul#add li:nth-child(2) h2.name{color:#969696;}
div#footer div.inner ul#add li h3.name{color:#1d67ae;}
div#footer div.inner ul#add li:nth-child(2) h3.name{color:#646464;}
div#footer div.inner ul#add li p{
	margin-bottom:15px;
}
div#footer div.inner ul#add li:nth-child(2) p:nth-child(3){
	margin-bottom:30px;
}


small{
	position:relative;
	display:block;
	margin:0 auto;
	padding:30px 0;
	font-size: 16px;
	text-align:center;
	background-color:#e1e1e1;
}
small:before,
small:after{
	width:100vw;
	height:87px;
	content:"";
	position:absolute;
	top:-87px;
	left:0;
	display:block;
	background:url(../img/ill_bg.webp) repeat-x center bottom;
}
small:after{
	height:65px;
	top:-50px;
	background-repeatrepeat-x;
	background-position:left bottom , left 1000px bottom;
	background-image:url(../img/ill_mob.webp),url(../img/ill_mob.webp);
	background-size:1000px auto;
	animation:60s footer_mob linear infinite;
}
@keyframes footer_mob{
	0%   {background-position:left bottom , left 1000px bottom;}
	100% {background-position:left -1000px bottom , left bottom;}
}
@media screen and (max-width:1625px){
	div#footer div.inner ul#footer_bnr{
		width:630px;
	}
	div#footer div.inner ul#footer_bnr li{
		max-width:200px;
	}
}
@media screen and (max-width:1385px){
	div#footer div.inner ul#footer_bnr{
		width:415px;
	}
	div#footer div.inner ul#footer_bnr li:nth-child(3n){
		margin-right:15px;
	}
	div#footer div.inner ul#footer_bnr li:nth-child(2n){
		margin-right:0;
	}
}
@media screen and (max-width:1024px){
	div#footer div.inner{
		display:block;
		margin-bottom:120px;
	}
	div#footer div.inner ul#footer_bnr{
		width:calc(100% - 60px);
		margin-bottom:60px;
		text-align:left;
	}
	div#footer div.inner ul#footer_bnr li,
	div#footer div.inner ul#footer_bnr li:nth-child(3n),
	div#footer div.inner ul#footer_bnr li:nth-child(2n){
		margin:0 7.5px 15px;
	}
	div#footer div.inner ul#add {
		width:calc(100% - 60px);
		margin: 0 30px;
	}
}
@media screen and (max-width:510px){
	div#footer.transform{
		padding-bottom:60px;
	}
	div#footer small{
		font-size: 12px;
	}
}
@media screen and (max-width:420px){
	div#footer.transform{
		padding-bottom: calc(3.2em + 40px);
	}
}


/* town
------------------------------------------------------*/
ul#town{
	width:100%;
	height:220px;
	position:relative;
	margin-bottom:60px;
	background:url(../img/ill/town.png) repeat-x center bottom;
	overflow:hidden;
}
ul#town:before,
ul#town:after{
	width:26px;
	height:56px;
	content:"";
	position:absolute;
	display:bloxk;
	background-repeat:no-repeat;
	background-position:center center;
	z-index:1;
}
ul#town:before{background-image:url(../img/ill/baloon.png);left:10%;bottom:150px;}
ul#town:after {background-image:url(../img/ill/baloon.png);right:10%;bottom:100px;}

ul#town li{
	position:absolute;
	background-repeat:no-repeat;
	background-position:center center;
}
ul#town li:nth-child(1){width:28px;height:27px;background-image:url(../img/ill/sun.png);left:40%;top:60%;}
ul#town li:nth-child(2){width:203px;height:35px;background-image:url(../img/ill/train.png);left:calc(50vw + 25px);bottom:38px;}
ul#town li:nth-child(3){width:248px;height:38px;background-image:url(../img/ill/station.png);left:calc(50vw - 15px);bottom:15px;}
ul#town li:nth-child(4){width:31px;height:17px;background-image:url(../img/ill/car1.png);left:calc(50vw - 55px);bottom:0;}
ul#town li:nth-child(5){width:31px;height:17px;background-image:url(../img/ill/car2.png);left:calc(50vw - 205px);bottom:0;}
ul#town li:nth-child(6){width:100%;height:124px;background-image:url(../img/ill/cloud.png);left:0;top:0;}


ul#town:before{}
ul#town:after {}

ul#town li{
	position:absolute;
	background-repeat:no-repeat;
	background-position:center center;
}
ul#town li:nth-child(1){
	z-index:-1;
	animation: sun_animation 60s infinite;
	-webkit-animation: sun_animation 60s infinite;
}
@keyframes sun_animation {
  0% { transform: rotate(90deg) translateY(500%) rotate(0deg);}
  100% {  transform: rotate(270deg) translateY(500%) rotate(180deg);}
}
ul#town li:nth-child(2){
	background-position:left bottom;
	opacity:hidden;
	animation: train_animation 18s infinite;
	-webkit-animation: train_animation 18s infinite;
}
@keyframes train_animation {
	0% {background-position:left 300px bottom 10px;}
	64% {background-position:left 300px bottom 10px;}
	70% {background-position:left bottom;}
	94% {background-position:left bottom;}
	100% {background-position:left 300px bottom 10px;}
}
ul#town li:nth-child(4){
	animation: car1_animation 10s infinite;
	-webkit-animation: car1_animation 10s infinite;
}
@keyframes car1_animation {
	0% {left:calc(50vw - 55px);transform: scale(1, 1);}
	15% {left:calc(50vw - 55px);transform: scale(1, 1);}
	30% {left:calc(50vw - 105px);transform: scale(1, 1);}
	40% {left:calc(50vw - 105px);transform: scale(-1, 1);}
	55% {left:calc(50vw - 5px);transform: scale(-1, 1);}
	65% {left:calc(50vw - 5px);transform: scale(1, 1);}
	100% {left:calc(50vw - 55px);transform: scale(1, 1);}
}
ul#town li:nth-child(5){
	animation: car2_animation 8s infinite;
	-webkit-animation: car2_animation 8s infinite;
	animation-delay:2s;
}
@keyframes car2_animation {
	0% {left:calc(50vw - 205px);transform: scale(1, 1);}
	15% {left:calc(50vw - 205px);transform: scale(1, 1);}
	30% {left:calc(50vw - 255px);transform: scale(1, 1);}
	40% {left:calc(50vw - 255px);transform: scale(-1, 1);}
	55% {left:calc(50vw - 155px);transform: scale(-1, 1);}
	65% {left:calc(50vw - 155px);transform: scale(1, 1);}
	100% {left:calc(50vw - 205px);transform: scale(1, 1);}
}
ul#town li:nth-child(6){
	background-repeat:repeat-x;
	animation: cloud_animation 60s linear infinite;
	-webkit-animation: cloud_animation 60s linear infinite;
}
@keyframes cloud_animation {
	0% {background-position:0 top;}
	100% {background-position:847px top;}
}
ul#town:before,
ul#town:after{
	animation: baloon_animation 5s ease infinite;
	-webkit-animation: baloon_animation 5s ease infinite;
}
ul#town:after{
	animation-delay:1s;
}
@keyframes baloon_animation {
	0% {padding-top:0}
	50% {padding-top:30px;}
	100% {padding-top:0;}
}


/* pagetop
------------------------------------------------------*/
p#pagetop_btn{
	transition:all 0.3s linear
}
p#pagetop_btn a{
	width:4em;
	position:fixed;
	bottom:-20px;
	right:0;
	display:block;
	padding:10px 10px 30px;
	text-align:center;
	border-radius:3px;
	background:#1968b7 url(../img/arr_pagetop.png) no-repeat center center;
	z-index:99999;
}
p#pagetop_btn a:hover{
	bottom:-10px;
	background-color:orange;
	transform:rotate(-15deg);
}
p#pagetop_btn a img{
	display:block!important;
	margin:0 auto;
	opacity:1!important;
}
@media screen and (max-width:990px){
	p#pagetop_btn a{
		right: calc(-5em - 15px);
		padding:6px 15px 8px 47px;
		background-position:left 10px center;
	}
}
@media screen and (max-width:780px){
	p#pagetop_btn a{
		bottom:calc(3.2em + 40px);
	}
}

/* category_title
----------------------------------------------------------- */
h2#cttl{
	width:100vw;
	margin-left:calc(-50vw + 640px);
	padding:45px 0;
	color:#fff;
	font-family: 'TekitouPoem';
	font-size:60px;
	text-align:center;
	font-feature-settings: "palt";
	letter-spacing:-0.15em;
	background-repeat:repeat,repeat-x;
	background-position:center bottom;
	background-size:auto auto,cover;
	background-color:#ccc;
}
h2#cttl.bg1{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk1.webp);}
h2#cttl.bg2{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk2.webp);}
h2#cttl.bg3{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk3.webp);}
h2#cttl.bg4{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk4.webp);}
h2#cttl.bg5{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk5.webp);}
h2#cttl.bg6{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk6.webp);}
h2#cttl.bg7{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk7.webp);}
h2#cttl.bg8{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk8.webp);}
h2#cttl.bg9{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk9.webp);}
h2#cttl.bg10{background-image:url(../img/bk_stripe.png),url(../img/cttl_bkimg/bk10.webp);}

body.topics            h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_topics.png),url(../img/cttl_bkimg/topics.webp);}
body.inquiry           h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_topics.png),url(../img/cttl_bkimg/topics.webp);}
body.sponsorship       h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_sponsorship.png),url(../img/cttl_bkimg/sponsorship.webp);}
body.matching_support  h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_matching.png),url(../img/cttl_bkimg/matching.webp);}
body.mirai_club        h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_mirai_club.png),url(../img/cttl_bkimg/mirai_club.webp);}
body.tochimari_support h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_tochimari.png),url(../img/cttl_bkimg/tochimari.webp);}
body.family_support    h2#cttl{background-image:url(../img/cttl_bkimg/bk_stripe_family.png),url(../img/cttl_bkimg/family.webp);}

h2#cttl {
	-moz-animation: anime1 5s ease;
	-webkit-animation: anime1 5s ease;
	-o-animation: anime1 5s ease;
	-ms-animation: anime1 5s ease;
}

@-moz-keyframes anime1 {
	0% {background-position:center center;}
	100% {background-position:center bottom;}
}

@-webkit-keyframes anime1 {
	0% {background-position:center center;}
	100% {background-position:center bottom;}
}

@-o-keyframes anime1 {
	0% {background-position:center center;}
	100% {background-position:center bottom;}
}

@-ms-keyframes anime1 {
	0% {background-position:center center;}
	100% {background-position:center bottom;}
}
h2#cttl:before{
	width: 5px;
	height: 1em;
	content: "";
	margin-right: 15px;
	border-radius:1.5px;
	background-color: #fff;
	display: inline-block;
	transform: rotate(-10deg);
	overflow:hidden;
}

@media screen and (max-width: 1422px) {
	h2#cttl{
		margin-left:calc(-50vw + 50%);
	}
}
@media screen and (max-width: 540px) {
	h2#cttl{
		font-size:28px;
		margin-bottom:30px;
		padding:35px 0 40px;
	}
}


/* page_title
----------------------------------------------------------- */
h2#pttl{
	width:100vw;
	margin-left:calc(-50vw + 640px);
	margin-bottom:30px;
	padding:30px 0;
	font-family: 'TekitouPoem';
	font-size:36px;
	text-align:center;
	font-feature-settings: "palt";
	background-color:#dce8f4;
	
}
.mirai_club        h2#pttl{background-color:#c5e2f3;}
.matching_support  h2#pttl{background-color:#ffebec;}
.tochimari_support h2#pttl{background-color:#ffeedd;}
.family_support    h2#pttl{background-color:#c4e7e3;}
@media screen and (max-width: 1422px) {
	ul#sitenavi {
	  width: 100vw;
	  margin-left: calc(-50vw + 640px);
	  padding: 5px 5% 0;
	}
}
@media screen and (max-width: 1422px) {
	h2#pttl{
		margin-left:calc(-50vw + 50%);
	}
}


/* sitenavi
----------------------------------------------------------- */
ul#sitenavi{
	width:100vw;
	margin-left:calc(-50vw + 640px);
	padding:5px 5% 0;
}
ul#sitenavi li{
	position: relative;
	margin:0 15px 5px 0;
	padding-left:25px;
	background: url(../img/arr.png) no-repeat left center;
	transition:all 0.3s linear;
}
ul#sitenavi li.home{
	padding-left:25px;
	background:url(../img/icon_home.png) no-repeat left center;
}
@media screen and (max-width: 1422px) {
	ul#sitenavi{
		margin-left:calc(-50vw + 50%);
	}
}
@media screen and (max-width: 720px) {
	ul#sitenavi li {
		padding-left:25px;
	}
	ul#sitenavi li::before {
		width: 20px;
		height: 20px;
		top: 1px;
		background-size:60% auto;
	}
}
@media screen and (max-width: 640px) {
	ul#sitenavi{
		margin-bottom:30px;
		padding:5px 15px;
		font-size:12px;
	}
}
@media screen and (max-width: 540px) {
	ul#sitenavi{
		display:none;
	}
}


/* title
----------------------------------------------------------- */
h2.ttl{
	margin: 0 auto 30px;
	padding: 15px 0;
	color: #fff;
	font-size: 24px;
	font-weight:bold;
	text-align: center;
	border-radius: 10px;
}
.mirai_club  h2.ttl{background-color:#43a0da;}
.sponsorship h2.ttl{background-color:#5fbeb4;}

h2.sttl{
	margin:30px auto;
	padding:0 0 5px 20px;
	color:#43a0da;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	border-left:5px #43a0da solid;
	border-bottom:1px #ccc solid;
}

p.date{
	margin-bottom:15px;
	text-align:right;
}
p.outline{
	margin-bottom:60px;
}

@media screen and (max-width:1054px){
	h2.ttl{font-size:24px;}
}
@media screen and (max-width:860px){
	h2.ttl{font-size:22px;}
}
@media screen and (max-width:540px){
	h2.ttl{
		font-size:20px;
		line-height:1.4;
}
}
@media screen and (max-width:480px){
	h2.ttl{font-size:20px;}
}
@media screen and (max-width:420px){
	h2.ttl{font-size:18px;}
}

/* local_navi
----------------------------------------------------------- */
ul#lnavi{
	margin:80px auto 0;
	padding:20px 0 0 0;
	text-align:center;
	border-top:1px #ccc solid;
}
ul#lnavi li{
	margin:0 10px 10px;
}

/* column
----------------------------------------------------------- */
ul.column1{
	text-align:center;
	margin:20px auto 0;
}
ul.column1 li{
	width:70%;
	max-width:800px;
	margin:0 auto;
}
ul.column3 li{
	width:31%;
	margin:0 3.5% 10px 0;
}
ul.column3 li:nth-child(3n){
	margin:0 0 10px 0;
}
ul.column3 li img{
	display:block;
	margin:0 auto;
}
ul.column3 li p{
	margin:5px auto 0;
}

@media screen and (max-width: 700px) {
ul.column1 li{
		width:100%;
	}
}
@media screen and (max-width: 640px) {
	ul.column3 li{
		width:100%;
	}
	ul.column3 li img{
		float:right;
		width:49%;
		margin:0 0 2% 2%;
	}
}




/* text style
----------------------------------------------------------- */
h3.pttl{
	position:relative;
	/*font-family: 'Noto Serif JP';*/
	font-size:28px;
	margin:0 auto 10px;
	padding:0 0 10px;
	text-align:center;
	letter-spacing:0.2em;
}

h3.ttl{
	margin:0 auto 30px;
	font-size:28px;
	text-align:center;
}

h4.ttl{
	color:#02ab83;
	font-size:20px;
	font-weight:bold;
}
p.ttl{
	margin:10px auto 20px;
	font-size:20px;
	line-height:1.5;
}
p.sttl{
	margin:10px auto 10px;
	padding:5px 0 5px 10px;
	font-size:16px;
	line-height:1.5;
	border-left:3px #64c832 solid;
	border-bottom:1px #ccc dotted;
}
div.unit{
	clear:both;
	margin-bottom:50px;
}
span.pic{
	width:470px;
	float:right;
	display:block;
	margin:0 0 30px 30px;
}
span.pic img{
	margin-bottom:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
span.pic p.sttl{
	font-size:18px;
}
span.pic p.note{
	margin:5px 0
}
span.pic.half{
	width:225px;
}

@media screen and (max-width: 1280px) {
	h3.ttl{
		font-size:26px;
	}
}
@media screen and (max-width: 990px) {
	h3.ttl{
		font-size:24px;
	}
	span.pic{
		width:50%;
		margin:0 0 20px 15px;
	}
	span.pic.half{
		width:24%;
		margin:0 0 20px 1%;
	}
}
@media screen and (max-width: 510px) {
	h3.pttl{
		margin-top:30px;
		font-size: 22px;
		line-height:1.4;
		letter-spacing:normal;
	}
	h3.ttl {
		margin: 0 auto 20px;
		font-size: 20px;
	}
	h4.ttl{
		font-size:22px;
	}
	p.ttl{
		font-size:18px;
	}
	span.pic{
		width:auto;
		max-width:470px;
		float:none;
		margin:0 auto;
	}
	span.pic.half{
		width:48%;
		float:right;
		margin:0 1% 20px;
	}
}

/* box */
span.box{
	display:block;
	padding:10px;
	border:1px #ccc solid;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}



/* sp_navi
----------------------------------------------------------- */
ul#sp_navi{
	display:none;
}
@media screen and (max-width: 510px) {
	ul#sp_navi{
		width:100%;
		display:block;
		position:fixed;
		bottom:0;
		opacity:1.0!important;
		filter: alpha(opacity=100)!important;
		z-index:99999999999999999999999;
	}
	ul#sp_navi li{
		width:25%;
		height:50px;
		position:relative;
		transition:all 0.3s linear;
	}
	ul#sp_navi li:nth-child(1){background-color:#74a21c;}
	ul#sp_navi li:nth-child(2){background-color:#0086dc;}
	ul#sp_navi li:nth-child(3){background-color:#eb7a5a;}
	ul#sp_navi li:nth-child(4){background-color:#02ab83;}
	
	ul#sp_navi li a{
		width:95%;
		position: absolute;
		top: 50%;
		left: 50%;
		padding:0 2.5%;
		color:#fff;
		font-size:16px;
		text-align:center;
		transform: translateY(-50%) translateX(-50%);
		-webkit- transform: translateY(-50%) translateX(-50%);
	}
	ul#sp_navi li:hover{
		background-color:#ff6400;
	}
}

#search div.modal a.btn,
#topics div.modal a.btn{
	width:60%;
	max-width:none;
	margin:30px auto;
	padding: 12px 15px;
	font-size:20px;
}
@media screen and (max-width:1054px){
	#search div.modal a.btn,
	#topics div.modal a.btn {
		font-size: 18px;
	}
}
@media screen and (max-width:760px){
	#search div.modal a.btn,
	#topics div.modal a.btn {
		font-size: 16px;
	}
}
@media screen and (max-width:540px){
	#search div.modal a.btn,
	#topics div.modal a.btn {
		font-size: 14px;
	}
}
@media screen and (max-width:420px){
	#search div.modal a.btn,
	#topics div.modal a.btn {
		font-size: 12px;
	}
}

/*bnr_member
----------------------------------------------------------- */
div.bnr_member{
	max-width:1024px;
	position:relative;
	margin:0 auto 30px;
	padding-top:177px;;
	border:1px #464646 solid;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	background-repeat:no-repeat;
	background-image:url(../img/top/bnr_member_ttl.png),url(../img/top/bnr_member_benefit.png);
	background-position:left 220px top 15px,center top 87px;
	background-size:65.14% auto,100% auto;
}
div.bnr_member:before{
	width:17.49vw;
	height:12.91vw;
	max-width:199px;
	max-height:147px;
	content:"";
	position:absolute;
	top:-59px;
	left:0;
	display:block;
	background:no-repeat url(../img/top/bnr_member_ill.png) center bottom -30px;
	background-size:100% auto;
	z-index:2;
	animation:ttl_member 6s ease-in infinite;
}
@keyframes ttl_member {
	0%   {background-position:center bottom -30px;}
	90%  {background-position:center bottom -30px;}
	96%  {background-position:center bottom 0px;}
	100% {background-position:center bottom -30px;}
}
div.bnr_member:after{
	width:16.5vw;
	height:9.27vw;
	max-width:169px;
	max-height:95px;
	content:"";
	position:absolute;
	top:-15px;
	right:-50px;
	display:block;
	background:no-repeat url(../img/top/baloon_member.png) center center;
	background-size:100% auto;
	z-index:0;
	animation:baloon_member 3s ease-in infinite;
}
@keyframes baloon_member {
	0%   {transform:rotate(0);}
	80%  {transform:rotate(0);}
	85%  {transform:rotate(10deg);}
	90% {transform:rotate(0);}
	95% {transform:rotate(10deg);}
	100% {transform:rotate(0);}
}
div.bnr_member ul{
	padding:15px 0 0;
	text-align:center;
	border-radius:0 0 15px 15px;
	-webkit-border-radius:0 0 15px 15px;
	-moz-border-radius:0 0 15px 15px;
	-ms-border-radius:0 0 15px 15px;
	background-color:#f2f2f2;
}
div.bnr_member ul li{
	width:calc(14em + 30px);
	margin:0 5px 15px
}
@media screen and (max-width:1200px){
	div.bnr_member{
		width:90%;
	}
	#registration div.bnr_member{
		width:100%;
	}
	div.bnr_member:after{
		width:14.85vw;
		height:8.343vw;
		top:-1vw;
		right:-3vw;
	}
}
@media screen and (max-width:1167px){
	div.bnr_member{
		padding-top:16.379vw;
		background-position:left 18vw top 1.32vw,center top 7.661vw;
	}
	div.bnr_member:before{
		top:-5.185vw;
		background-position:center bottom -2.636vw;
		animation:ttl_member_sp 6s ease-in infinite;
	}
	@keyframes ttl_member_sp {
		0%   {background-position:center bottom -2.636vw;}
		90%  {background-position:center bottom -2.636vw;}
		96%  {background-position:center bottom 0px;}
		100% {background-position:center bottom -2.636vw;}
	}
}
@media screen and (max-width:540px){
	div.bnr_member{
		padding-top:25.4vw;
		background-image:url(../img/top/bnr_member_ttl.png),url(../img/top/btn_member_benefit_sp.png);
		background-position:left 18vw top 1.32vw,center top 7.661vw;
	}
	div.bnr_member ul li{
		margin-bottom:5px
	}
}


/*preview
----------------------------------------------------------- */
ul.btn_preview{
	margin-bottom:60px;
	text-align:center;
}
ul.btn_preview a{
	display:block;
	margin:3px 5px;
	padding:15px;
	color:white;
	font-size:20px;
	text-align:center;
	text-indent:0;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	background:red;
	transition:all 0.3s linear;
}
ul.btn_preview a:hover{
	background:orange;
}
.school_detail div#class ul.btn_preview{
	float:right;
	margin-bottom:0;
}


/* Membership registration appeal
------------------------------------------------------*/
div#bnr_appeal{
	width:100%;
	position:relative;
	max-width:1024px;
	margin:0 auto;
	border: 1px #464646 solid;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
}

div#bnr_appeal:before{
	width:17.49vw;
	height:12.91vw;
	max-width:199px;
	max-height:147px;
	content:"";
	position:absolute;
	top:-59px;
	left:0;
	display:block;
	background:no-repeat url(../img/bnr_appeal/bnr_member_ill.png) center bottom -30px;
	background-size:100% auto;
	z-index:2;
	animation:ttl_member 6s ease-in infinite;
}
@keyframes ttl_member {
	0%   {background-position:center bottom -30px;}
	90%  {background-position:center bottom -30px;}
	96%  {background-position:center bottom 0px;}
	100% {background-position:center bottom -30px;}
}
div#bnr_appeal:after{
	width:16.5vw;
	height:9.27vw;
	max-width:169px;
	max-height:95px;
	content:"";
	position:absolute;
	top:-15px;
	right:-50px;
	display:block;
	background:no-repeat url(../img/bnr_appeal/baloon_member.png) center center;
	background-size:100% auto;
	z-index:0;
	animation:baloon_member 3s ease-in infinite;
}
@keyframes baloon_member {
	0%   {transform:rotate(0);}
	80%  {transform:rotate(0);}
	85%  {transform:rotate(10deg);}
	90% {transform:rotate(0);}
	95% {transform:rotate(10deg);}
	100% {transform:rotate(0);}
}

div#bnr_appeal h1.ttl{
	width:100%;
	max-width:676px;
	height:0;
	margin:0 0 0 215px;
	padding-top:8.4%;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url(../img/bnr_appeal/bnr_member_ttl.png);
	background-size:100%;
	overflow:hidden;
}
div#bnr_appeal h1.ttl span,
div#bnr_appeal dl dt h2 span{
	display:block;
	text-indent:-99em;
}
div#bnr_appeal dl{
	position:relative;
}
div#bnr_appeal dl dt{
	position:relative;
	transition:all 0.3s linear;
}
div#bnr_appeal dl dt:before{
	width:69px;
	height:27px;
	content:"";
	position:absolute;
	bottom:10px;
	left:50%;
	display:block;
	margin-left:-13px;
	background:url(../img/bnr_appeal/click.png) no-repeat center center;
}
div#bnr_appeal dl dt:nth-child(1){
	width:312px;
	background-color:#007ec3;
}
div#bnr_appeal dl dt:nth-child(3){
	width:400px;
	background-color:#62af00;
}
div#bnr_appeal dl dt:nth-child(5){
	width:312px;
	background-color:#ff6633;
}
div#bnr_appeal dl dt.open{
	padding-bottom:119px;
}
div#bnr_appeal dl dt h2{
	height:124px;
	margin:0 10px;
	background-repeat:no-repeat;
	background-position:center top 10px;
	background-size:auto;
	overflow:hidden;
	transition:all 0.3s linear;
	cursor:pointer;
}
div#bnr_appeal dl dt:nth-child(1) h2{
	background-image:url(../img/bnr_appeal/benefit1.png);
}
div#bnr_appeal dl dt:nth-child(3) h2{
	background-image:url(../img/bnr_appeal/benefit2.png);
}
div#bnr_appeal dl dt:nth-child(5) h2{
	background-image:url(../img/bnr_appeal/benefit3.png);
}
div#bnr_appeal dl dt h2:hover{
	opacity:0.5;
	transition:all 0.3s linear;
}
div#bnr_appeal dl dt.open h2{
	position:relative;
	border-bottom:1px #fff solid;
	z-index:1;
	overflow:visible;
}
div#bnr_appeal dl dt.open h2:after{
	width:16px;
	height:16px;
	content:"";
	position:absolute;
	left:calc(50% - 9px);
	bottom:-9px;
	display:block;
	border-right:1px #fff solid;
	border-bottom:1px #fff solid;
	transform:rotate(45deg);
	transform-origin: center;
}
div#bnr_appeal dl dt:nth-child(1).open h2:after{background-color:#007ec3;}
div#bnr_appeal dl dt:nth-child(3).open h2:after{background-color:#62af00;}
div#bnr_appeal dl dt:nth-child(5).open h2:after{background-color:#ff6633;}
div#bnr_appeal dl dd{
	width: 100%;
	height:0;
	position:absolute;
	left: 0;
	top: 125px;
	color:#fff;
	overflow:hidden;
	transition:all 0.3s linear;
	background-repeat:no-repeat;
	background-position:left 30px center;
	background-size: auto 100px;
}
div#bnr_appeal dl dd:nth-child(2){
	background-image:url(../img/bnr_appeal/icon1.png);
	background-color:#007ec3;
}
div#bnr_appeal dl dd:nth-child(4){
	background-image:url(../img/bnr_appeal/icon2.png);
	background-color:#62af00;
}
div#bnr_appeal dl dd:nth-child(6){
	background-image:url(../img/bnr_appeal/icon3.png);
	background-color:#ff6633;
}
div#bnr_appeal dl dd.open{
	width:calc(100% - 210px - 30px);
	height:60px;
	padding:30px 30px 30px 210px;
}

div#bnr_appeal ul{
	padding:15px 0 0;
	text-align:center;
	border-radius:0 0 15px 15px;
	-webkit-border-radius:0 0 15px 15px;
	-moz-border-radius:0 0 15px 15px;
	-ms-border-radius:0 0 15px 15px;
	background-color:#f2f2f2;
}
div#bnr_appeal ul li{
	width:calc(18em + 30px);
	margin:0 5px 15px
}
@media screen and (max-width:1200px){
	div#bnr_appeal{
		width:90%;
	}
	#registration div#bnr_appeal{
		width:100%;
	}
	div#bnr_appeal:after{
		width:14.85vw;
		height:8.343vw;
		top:-1vw;
		right:-3vw;
	}
}
@media screen and (max-width:1167px){
	div#bnr_appeal{
	}
	div#bnr_appeal h1.ttl{
		width:52.9263vw;
		margin:0 0 0 18.4233vw;
		background-size:100%;
	}
	div#bnr_appeal:before{
		top:-5.185vw;
		background-position:center bottom -2.636vw;
		animation:ttl_member_sp 6s ease-in infinite;
	}
	div#bnr_appeal dl dt:nth-child(1),
	div#bnr_appeal dl dt:nth-child(5){
		width:30.5%;
	}
	div#bnr_appeal dl dt:nth-child(3){
		width:39%;
	}
	div#bnr_appeal dl dt h2{
		height:0;
		padding-top:calc(40% - 1px);
		background-size: 91.463% auto;
	}
	div#bnr_appeal dl dt:nth-child(1) h2,
	div#bnr_appeal dl dt:nth-child(5) h2{
		background-size: 117.26% auto;
	}
	div#bnr_appeal dl dt:nth-child(3) h2{
		padding-top:calc(31.28% - 1px);
	}
	div#bnr_appeal dl dt:before{
		width:5.912vw;
		height:2.313vw;
		bottom:0.857vw;
		margin-left:-1.114vw;
		background-size:100% auto;
	}
	div#bnr_appeal dl dd.open{
		top: calc(10.8vw - 1px)
	}
	
}
@media screen and (max-width:660px){
	div#bnr_appeal{
	}
	div#bnr_appeal:before{
		left:auto;
		right:calc(14.85vw - 3vw + 15px);
	}
	div#bnr_appeal h1.ttl{
		width:100%;
		margin:0;
		padding-top:22.35%;
		background-image:url(../img/bnr_appeal/bnr_member_ttl_sp.png);
		background-size:90% auto;
	}
	div#bnr_appeal dl dt.open{
		padding-bottom:calc(15vw + 15px + 15px);
	}
	div#bnr_appeal dl dd {
		background-size: 18vw auto;
	}
	div#bnr_appeal dl dd.open {
		width:calc(100% - 18vw - 30px - 15px - 30px);
		height: 15vw;
		padding:15px 30px 15px calc(18vw + 30px + 15px);
	}
	div#bnr_appeal ul {
		padding-bottom:10px;
	}
	div#bnr_appeal ul li{
		margin-bottom:5px
	}
}
@media screen and (max-width:540px){
	div#bnr_appeal{
	}
	div#bnr_appeal dl dt{
		width:100%!important;
		display:block;
	}
	div#bnr_appeal dl dt.open {
		padding-bottom: 0;
	}
	div#bnr_appeal dl dt::before {
		width: 7.962vw;
		height: 9.629vw;
		top: 10px;
		left:auto;
		right:10px;
		bottom: auto;
		margin-left: -2.407vw;
		background-image:url(../img/bnr_appeal/click_sp.png);
	}
	div#bnr_appeal dl dt h2{
		padding-top:20.17%!important;
		background-size: 77.11% auto!important;
	}
	div#bnr_appeal dl dd{
		position:static;
		display:block;
	}
	div#bnr_appeal dl dd.open{
		height: auto;
	}
}
@media screen and (max-width:420px){
	div#bnr_appeal dl dt.open h2 {
		padding-bottom: 10px;
	}
	div#bnr_appeal dl dd.open {
		width:calc(100% - 18vw - 10px - 10px - 10px);
		font-size:12px;
		padding:15px 10px 15px calc(18vw + 10px + 10px);
		background-position:left 10px center;
	}
	div#bnr_appeal ul li {
		width:calc(100% - 30px);
  		max-width: calc(18em + 30px);
  	}
	div#bnr_appeal ul li a {
  		font-size:12px;
  	}
}
